/* This is the element whose content will be scrolled if necessary */
	.scrollable.has-scroll > div { overflow-x:auto;	overflow-y:hidden;	}
	
/* Style the scrollbar to make it visible in iOS, Android and OS X WebKit browsers (where user preferences can make scrollbars invisible until you actually scroll) */
	.scrollable > div::-webkit-scrollbar {	height:12px;}
	.scrollable > div::-webkit-scrollbar-track {background:#f0f0f0;	}
	.scrollable > div::-webkit-scrollbar-thumb {border-radius:6px;	background:#ccc;}
	.scrollable.has-scroll .view-header { padding-bottom:0px; overflow:hidden;}
	
/*Responsive Table css End*/